footer .footer{
    background-image: url(../img/president/common/footer_bg_pc.webp);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #000;
    padding: 5%;
}
footer picture{
    width: 25%;
    display: block;
    margin: 2% auto;
}
footer .footer ul{
    display: flex;
    border-bottom: 1px solid rgba(255,255,255,0.7);
    justify-content: space-around;
    width: 60%;
    margin: auto;
    padding: 3% 0;
}
footer .footer ul li a{
    transition: ease-in-out 0.3s;
    font-size: 1.2em;
    color: #fff;
}
footer .footer ul li a:hover{
    opacity: 0.7;
}
footer .copyright{
    background-color: #000;
    display: block;
    text-align: center;
    color: #fff;
    padding: 20px 0;
}
@media (max-width: 768px) {
    footer .footer{
        background-image: url(../img/president/common/footer_bg_sp.webp);
        padding: 10% 5% 5%;
    }
    footer picture{
        width: 50%;
    }
    footer .footer ul{
        width: 100%;
        flex-direction: column;
        gap: 30px;
        margin: 5% auto;
        padding: 10% 0;
    }
    footer .footer ul:last-child{
        border-bottom: none;
    }
    footer .footer ul li a{
        font-size: 1em;
    }

}